rematch - Bug #615
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Create/edit certificate chua validate cac truong
12/05/2024 10:25 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message user
2. Create/edit certificate ki€m tra hién thj

0 Két qua hién tai:
2. Céc truding placeholder chua hién thj hét
Create/edit certificate chua validate cac truong

0 Két qua mong mudn:
2. Céc truang placeholder hién thj hét
Create/edit certificate validate céc trudng

History

#1 - 12/05/2024 10:25 AM - Nguyén Tra
- File 197.jpg added
- File 198.jpg added
- File 199.jpg added

#2 - 12/06/2024 07:54 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 12/06/2024 08:17 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/06/2024 08:28 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/06/2024 10:01 AM - Duy Nguyen
- Assignee changed from Nguyén Tra to Duy Nguyen

#7 - 12/07/2024 04:09 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#8 - 12/07/2024 08:30 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#9 - 12/07/2024 08:31 AM - Nguyén Tra
http://rematch.dt-solution.com/message

- Status changed from Deployed to Resolved

Close task nay giup minh.

Files

197.jpg 169 KB 12/05/2024 Nguyén Tra

198.jpg 259 KB 12/05/2024 Nguyén Tra

199.jpg 173 KB 12/05/2024 Nguyén Tra
